body{
    background-color: #fef153;
}
#center{
    display: flex;
    padding-top: 20px;
    justify-content: center;
}
#collisions{
    font-size: 40px;
    text-align: center;
    margin-top: 40px;
    font-family: 'Bangers', cursive;
    color: #121f1c;
}
#tip{
    font-size: 25px;
}
#jeu{
    width: 400px;
    height: 400px;
    border: 2px black solid;
    overflow: hidden;
    position: relative;
  }
  .fond{
    margin-bottom:-5px; 
    z-index: 10;
    position: relative;
  }
  #vj{
    z-index: 100; 
    position: absolute; 
    top: 10px; 
    left: 48px;
  }
  #vr{
    z-index: 80; 
    position: absolute; 
    top: -200px; 
    left: 0px;
  }